BODY
{
  margin: 0px;
  padding: 0px;
}

A
{
text-decoration: none;
}

DIV#MAINDIV
{
    
    BACKGROUND-COLOR: #FFFFDD;
    WIDTH: 800px;
    HEIGHT: 650px;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 15px;
}

DIV#DESCRIPTIVE
{
    
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: CENTER;
    WIDTH: 774px;
    HEIGHT: 100px;
    PADDING-LEFT: 20px;
    COLOR: white;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 20px;
    display: table-cell;
    vertical-align: middle;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#c0c0c0'); /* for IE */
    background: gray; /* for non-css3 browsers */
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#ccc)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #000,  #ccc); /* for firefox 3.6+ */

}



DIV#MAINCONTENT
{
    
    WIDTH: 100%;
    HEIGHT: 300px;
    COLOR: black;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 20px;
}

DIV#NOTES
{
    
    WIDTH: 774px;
    HEIGHT: 100px;
    PADDING-LEFT: 20px;
    COLOR: blue;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 15px;
}

DIV#FOOTER
{
    
    WIDTH: 800px;
    HEIGHT: 50px;
    TEXt-ALIGN: right;
    PADDING-RIGHT: 20px;
    BACKGROUND-COLOR: green;
    COLOR: WHITE;
    FONT-FAMILY: 'Lucida Sans Unicode';
    FONT-VARIANT: normal;
    FONT-SIZE: 15px;
    display: table-cell;
    vertical-align: middle;
}

DIV#OPTIONDIV
{
    
    BACKGROUND-COLOR: #B6CCBA;
    COLOR: BLACK;
    WIDTH: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    background: #B6CCBA; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c0c0c0', endColorstr='#f0f0f0'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#f0f0f0)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f0f0f0,  #c0c0c0); /* for firefox 3.6+ */

    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;



}




DIV#OPTIONDIV:HOVER
{
  BACKGROUND-COLOR: GRAY;
  background: gray; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='green', endColorstr='yellow'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(green), to(yellow)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  green,  yellow); /* for firefox 3.6+ */
}

TABLE#OPTIONTABLE
{
  margin: auto;
  width: 700px;
  text-align: left;
  BACKGROUND-COLOR: #FFFFDD;
  border-spacing:0;
  border-collapse:collapse;

}


SPAN#OPTIONSPAN
{
   padding-left: 3px;
   
}

